Subject: Ticket Assigned - NDR
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:35 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NDR anu mathew                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anu mathew Bot:  Hi Anu Mathew ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506455275 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564531992            03:51 PM, 10th Oct                     anu mathew                    Thank you           03:51 PM, 10th Oct                   MBS                   Hi Anu , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:51 PM, 10th Oct                     anu mathew                    Hi Kabir           03:52 PM, 10th Oct                     anu mathew                    9506455275           03:52 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:52 PM, 10th Oct                     anu mathew                    I placed my order on 6th           03:52 PM, 10th Oct                     anu mathew                    Kindly check the status           03:53 PM, 10th Oct                     anu mathew                             03:53 PM, 10th Oct                   MBS                   We would like to inform you that our courier partner tried to contact you on (971564531992) thrice on 3 different days but didn't receive any response from your end.  The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.            03:54 PM, 10th Oct                     anu mathew                    I did not get any call from your side           03:54 PM, 10th Oct                     anu mathew                    Wot about the payment           03:54 PM, 10th Oct                     anu mathew                    Need I pay again?           03:54 PM, 10th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           03:55 PM, 10th Oct                   MBS                   The payment will be refunded back to your account linked with Tabby           03:55 PM, 10th Oct                     anu mathew                    So if I order same how many days will take           03:56 PM, 10th Oct                     anu mathew                    Ji           03:57 PM, 10th Oct                   MBS                   2-3 working days to deliver your order. And please add your details (phone and address) carefully           03:57 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           04:00 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:04 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208728